<?php
$MESS["SES_PROJECT_EMPLOYER_ROLE"] = "Mitglieder";
$MESS["SES_PROJECT_MODERATOR_ROLE"] = "Moderatoren";
$MESS["SES_PROJECT_OWNER_ROLE"] = "Produkt-Owner";
$MESS["SES_PROJECT_ROLES_TAB_TITLE"] = "Rollen";
$MESS["SES_PROJECT_SCRUM_MASTER_ROLE"] = "Scrum-Master";
$MESS["SES_PROJECT_SCRUM_MODERATOR_ROLE"] = "Entwickler";
$MESS["SES_PROJECT_SCRUM_OWNER_ROLE"] = "Produkt-Owner";
